acl-progs
base-system
bash-completion
bind-utils
chrony
ddclient
direnv
docker
docker-compose
exa
fail2ban
git
grub-x86_64-efi
hdparm
htop
intel-ucode
kitty-terminfo
logrotate
lvm2
net-tools
radicale
rsync
rsyslog
runit-iptables
samba
snooze
syncthing
vim
void-repo-nonfree
xtools
zfs
